prefixes: {bfo: 'http://purl.obolibrary.org/obo/', csvw: 'http://www.w3.org/ns/csvw#',
  data: 'https://gitlab.com/kupferdigital/process-graphs/lcf-test/-/raw/main/ex3/LCF_C_02-metadata.json/',
  method: 'https://gitlab.com/kupferdigital/process-graphs/lcf-test/-/raw/main/FTO3.0.2.ttl/',
  owl: 'http://www.w3.org/2002/07/owl#', rdf: 'http://www.w3.org/1999/02/22-rdf-syntax-ns#',
  rdfs: 'http://www.w3.org/2000/01/rdf-schema#', xml: 'http://www.w3.org/XML/1998/namespace',
  xsd: 'http://www.w3.org/2001/XMLSchema#'}
base: http://purl.matolab.org/mseo/mappings/
sources:
  data_entities: {access: 'https://gitlab.com/kupferdigital/process-graphs/lcf-test/-/raw/main/ex3/LCF_C_02-metadata.json',
    iterator: '$..[*]', referenceFormulation: jsonpath}
use_template_rowwise: 'false'
mappings:
  CycleToDefiningCriteriaValue:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'Zyklus Nf                          ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:CycleToDefiningCriteriaValue~iri']
  CycleToFractureValue:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'Zyklen bei Versuchsende            ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:CycleToFractureValue~iri']
  MeasurementOfCycleTime:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'Zykluszeit                         ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:MeasurementOfCycleTime~iri']
  MeasurementOfMaximumStrain:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'max Belastung                      ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:MeasurementOfMaximumStrain~iri']
  MeasurementOfMinimumStrain:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'min Belastung                      ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:MeasurementOfMinimumStrain~iri']
  MeasurementOfStrainRate:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'Belastungsgeschwindigkeit          ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:MeasurementOfStrainRate~iri']
  MeasurementOfStrainRatio:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'Belastungsverhältnis R             ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:MeasurementOfStrainRatio~iri']
  OriginalCrossSectionAreaValue:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'Probenquerschnitt bei RT           ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:OriginalCrossSectionAreaValue~iri']
  TestTemperatureValue:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'Prüftemperatur PT                  ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:TestTemperatureValue~iri']
  TestDateIdentifier:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'Versuchs-Datum                     ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:TestDateIdentifier~iri']
  TestEnvironmentIdentifier:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'Belastungsgeschwindigkeit          ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:TestEnvironmentIdentifier~iri']
  TestOperatorIdentifier:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'Bearbeiter                         ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:TestOperatorIdentifier~iri']
  TestPieceComposition:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'Werkstoff                          ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:TestPieceComposition~iri']
  TestPieceIndenter:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'Versuchsbezeichnung                ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:TestPieceIndenter~iri']
  FractureLocationDescription:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, 'Lage Anriss/Bruch                  ']
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:FractureLocationDescription~iri']
